| OpenZWave Library 1.6.0

Classes | Namespaces
CommandClass.h File Reference
`#include <string>`
`#include <vector>`
`#include <map>`
`#include "Defs.h"`
`#include "Bitfield.h"`
`#include "Driver.h"`
`#include "CompatOptionManager.h"`

Go to the source code of this file.

## Classes
class | OpenZWave::CommandClass
| Base class for all Z-Wave command classes. More...
struct | OpenZWave::CommandClass::RefreshValue

## Namespaces
| OpenZWave